;LANGUAGE HUNGARIAN

;IDD_PENPAGE
[103]
1002=Dőlésérzékenység
1015=Normál
1016=Magas
1001=Hegykeménység
1018=Lágy
1017=Kemény
1008=Részletek
1021=Jelenlegi nyomás:
1006=Hegy kettős kattintás távolsága
1020=Ki
1019=Nagy
1005=Alapértelmezett

[103\1003\btn]
0=Nincs
1=Kattintás bal gombbal
2=Két kattintás bal gombbal
3=Kattintás jobb gombbal
4=Két kattintás jobb gombbal
5=Görgetés
6=Módkapcsoló

[103\1175\btn]
0=Left Click
1=Right Click
2=Middle Click

;==============================================
;IDD_CONTROLPANEL_BETTERYLESS_DIALOG
[102]
102=Táblagép tulajdonságai
1051=Option

1052=Tudnivalók

[102\1000\tab]
0=Toll
1=Leképezés
2=Gyorsgombok
3=Hotkey
4=Touch Setting


;==============================================
;IDD_DIAGNOSTIC
[105]
105=Diagnosztika
1064=Információ a meghajtóról:
1067=Verziószám:
1065=Információ a táblagépről:
1069=Táblagép:
1070=Modell:
1071=Verziószám:
1066=Információ a mutatóeszközről:
1073=Közelség:
1078=X adat:
1079=Y adat:
1080=Kapcsolók:
1086=Minden kapcsoló nyitva
1081=Nyomás:
1082=X dőlés:
1083=Y dőlés:
2=Bezárás

[105\1085]
0=Be
1=Ki

;==============================================
;IDD_MAPPINGPAGE
[104]
1035=Mutatóterület beállításai
1042=Képernyő
1043=Táblagép
1036=Irány
1039=Mód
1040=Toll
1041=Egér
1045=Minden képernyő
1046=Képernyő
1047=Részlet
1053=Tele
1054=Részlet
1055=Erőarányok
1057=Egér sebessége
1062=Lassú
1063=Gyors
1056=Egérgyorsulás
1060=Ki
1061=Magas
1050=Alapértelmezett

[104\1038]
0=Fekvő
90=Álló
180=Fekvő elforgatva
270=Álló elforgatva

[104\1044]
0=Képernyőterület
1=Táblagépterület



;==============================================
;IDD_PEN_DETAIL
[129]
129=Érzékenységi adatok
1012=Érzékenység
1025=Puha
1026=Kemény
1013=Kattintási küszöbérték
1027=Alacsony
1028=Magas
1033=Profil
1034=Próbálja meg itt:
1=OK
2=Mégsem
1029=Alapértelmezett
1179=Pressure Range
1180=Full
1181=Small

;==============================================
;IDD_EXPRESSKEYS
[106]
1071=Bal
1082=Jobb
1102=Alapértelmezett

[106\1073\express]
0=Módosító
1=Leütés
2=Megnyitás/Futtatás...
3=Kattintás bal gombbal
4=Két kattintás bal gombbal
5=Kattintás jobb gombbal
6=Kattintás középső gombbal
7=Görgetés


;==============================================
;IDD_MODIFIER
[109]
109=Módosító meghatározása
1=OK
8=Mégsem

;==============================================
;IDD_KEYSTROKE
[107]
107=Leütés meghatározása
1083=Gombok:
1085=A mutatóeszköz segítségével kattintson az OK gombra az elfogadáshoz vagy a Mégsem gombra a kilépéshez
1=OK
2=Mégsem
1086=Törlés
1087=Letörlés

[107\1072\keystroke]
1=Speciális hozzáadása

;==============================================
;IDD_KEYSTROKENAME
[108]
108=Leütés neve
1083=Gombok:
1089=Név :
1=OK
2=Mégsem

;==============================================
;IDD_OPENAPPLICATION
[110]
110=Megnyitás/Futtatás
1104=Megnyitás/Futtatás:
1102=Böngészés...
1=OK
2=Mégsem

;==============================================
;IDD_GRABSCROLL
[111]
111=Toll görgetési sebessége
1106=Toll görgetési sebessége
1108=Lassú
1109=Gyors
1102=Alapértelmezett
1=OK
2=Mégsem

;==============================================
;IDD_VENUSEXPRESSKEY

[112]
1102=Alapértelmezett

[112\1111\VenusExpress]
0=Módosító
1=Leütés
2=Megnyitás/Futtatás...
3=Kattintás bal gombbal
4=Két kattintás bal gombbal
5=Kattintás jobb gombbal
6=Kattintás középső gombbal
7=Görgetés
8=Radír

;==============================================
;IDD_TOUCHEXPRESSKEY
[113]
1102=Default
1128=Left
1129=Tablet Orientation
1130=Hotkey
1131=Right
1132=Up
1133=Disable Touch

[113\1166\DualTouchExpress]
0=Modifier
1=KeyStroke
2=Open/Run...
3=Left Click
4=Left Double Click
5=Right Click
6=Middle Click
7=Pan/Scroll
8=Eraser

;==============================================
;IDD_TOUCHSETTING
[114]
1134=Touch Functions
1135=Touch Speed
1137=Tap with one finger
1138=Click
1139=Right Click
1140=Add touch to the left
1141=Tap with two fingers
1142=Add touch to the right
1143=Drag
1144=Scroll
1145=Zoom
1146=Rotate
1147=Gestures
1152=Pointer Speed
1153=Double-Click Time
1154=Scrolling Speed
1155=Pointer Acceleration
1156=Slow
1157=Fast
1158=Short
1159=Long
1160=Slow
1161=Off
1162=Fast
1163=High
1164=Default
1174=Drag

;==============================================
;IDD_OPTIONDLG
[115]
115=Option
1176=Adjusts the pen pressure for compatibility with older applications that only support 1024 pressure levels.
1177=Pressure Compatibility
1033=Pen Setting Profile
1185=Import
1186=Export
1=OK
2=Cancel
1102=Default

